<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.sfgl.mapper.YyPjbhMapper">
    <resultMap id="yyPjbhMap" type="com.tofly.feesapi.sfgl.entity.YyPjbh">
        <id property="id" column="ID"/>
        <result property="sfrybm" column="SFRYBM"/>
        <result property="cwrq" column="CWRQ"/>
        <result property="pjh" column="PJH"/>
    </resultMap>
</mapper>
